<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="304" id="KGk-i7-Jjw" customClass="CostSecondTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="343" height="304"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="343" height="303.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qpy-X9-CF6">
                        <rect key="frame" x="15" y="8" width="313" height="18"/>
                        <constraints>
                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="1" id="cBx-Rb-wYT"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Iod-8d-a87">
                        <rect key="frame" x="108" y="36" width="127" height="20"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="20" id="JYL-ZZ-teF"/>
                        </constraints>
                        <state key="normal" title="计算一下">
                            <color key="titleColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        </state>
                    </button>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="计数结果" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="oSr-sD-pKX">
                        <rect key="frame" x="15" y="66" width="68" height="15"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="15" id="3SF-er-cKt"/>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="iyV-Gw-uLH"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="BdH-Lg-8pS">
                        <rect key="frame" x="15" y="86" width="42" height="15"/>
                        <constraints>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="DqJ-T1-zh9"/>
                            <constraint firstAttribute="height" constant="15" id="ZWH-gQ-8tO"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="j3H-xK-pP5">
                        <rect key="frame" x="15" y="106" width="42" height="15"/>
                        <constraints>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="Kfn-GP-LWv"/>
                            <constraint firstAttribute="height" constant="15" id="sbG-sq-dru"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bU2-Tz-fSd">
                        <rect key="frame" x="286" y="106" width="42" height="15"/>
                        <constraints>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="0mG-9I-FvT"/>
                            <constraint firstAttribute="height" constant="15" id="7hT-I7-lCP"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="WiR-J4-XdA">
                        <rect key="frame" x="0.0" y="302.5" width="343" height="1"/>
                        <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="Nrk-zf-UKd"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="j3H-xK-pP5" firstAttribute="top" secondItem="BdH-Lg-8pS" secondAttribute="bottom" constant="5" id="3uC-9G-kTI"/>
                    <constraint firstItem="BdH-Lg-8pS" firstAttribute="top" secondItem="oSr-sD-pKX" secondAttribute="bottom" constant="5" id="ADi-bA-f5C"/>
                    <constraint firstItem="bU2-Tz-fSd" firstAttribute="top" secondItem="BdH-Lg-8pS" secondAttribute="bottom" constant="5" id="B1x-K0-9S2"/>
                    <constraint firstItem="qpy-X9-CF6" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="15" id="BK7-Nc-LQa"/>
                    <constraint firstAttribute="trailing" secondItem="WiR-J4-XdA" secondAttribute="trailing" id="BdA-ea-ELt"/>
                    <constraint firstAttribute="trailingMargin" secondItem="Iod-8d-a87" secondAttribute="trailing" constant="100" id="FgS-Fw-clb"/>
                    <constraint firstItem="oSr-sD-pKX" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="15" id="Ld2-Dq-TRL"/>
                    <constraint firstItem="Iod-8d-a87" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="100" id="Lfo-rk-YNK"/>
                    <constraint firstItem="WiR-J4-XdA" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="LgE-FB-UBH"/>
                    <constraint firstItem="Iod-8d-a87" firstAttribute="top" secondItem="qpy-X9-CF6" secondAttribute="bottom" constant="10" id="NVW-nO-dbH"/>
                    <constraint firstAttribute="trailing" secondItem="bU2-Tz-fSd" secondAttribute="trailing" constant="15" id="OGH-5Q-jA1"/>
                    <constraint firstItem="j3H-xK-pP5" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="15" id="QCS-Mz-AA6"/>
                    <constraint firstAttribute="trailing" secondItem="qpy-X9-CF6" secondAttribute="trailing" constant="15" id="R3X-Ho-DQu"/>
                    <constraint firstItem="BdH-Lg-8pS" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="15" id="Rx1-tj-UN1"/>
                    <constraint firstItem="qpy-X9-CF6" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="8" id="Ztu-TC-RRT"/>
                    <constraint firstAttribute="bottom" secondItem="WiR-J4-XdA" secondAttribute="bottom" id="mRu-pb-4V8"/>
                    <constraint firstItem="oSr-sD-pKX" firstAttribute="top" secondItem="Iod-8d-a87" secondAttribute="bottom" constant="10" id="qM5-uZ-Gu9"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="Rates" destination="BdH-Lg-8pS" id="4ne-ok-EX3"/>
                <outlet property="button" destination="Iod-8d-a87" id="EX3-3B-gAe"/>
                <outlet property="detail" destination="qpy-X9-CF6" id="bVm-70-NNO"/>
                <outlet property="money" destination="j3H-xK-pP5" id="Tlu-Jf-ELh"/>
                <outlet property="month" destination="bU2-Tz-fSd" id="7f8-3g-q4y"/>
                <outlet property="title" destination="oSr-sD-pKX" id="qs1-rU-DXz"/>
            </connections>
            <point key="canvasLocation" x="214.5" y="300"/>
        </tableViewCell>
    </objects>
</document>
